﻿INSERT INTO CensorshipRule ([Id],[Type],[Level],[Phrase],[WhiteList])
VALUES
(1000,1,3,'abbo*',''),
(1001,1,3,'abo',''),
(1002,1,3,'acoonamatata',''),
(1003,1,3,'adult agency',''),
(1004,1,3,'adult entertainer',''),
(1005,1,3,'adult entertainment',''),
(1006,1,3,'adult female actress',''),
(1007,1,3,'adult female dancer',''),
(1008,1,3,'adult female dancers',''),
(1009,1,3,'adult film',''),
(1010,1,3,'adult male actor',''),
(1011,1,3,'adult model',''),
(1012,1,3,'adult models',''),
(1013,1,3,'adult service',''),
(1014,1,3,'adult video',''),
(1015,1,3,'ahmurrca*',''),
(1016,1,3,'all american* only',''),
(1017,1,3,'all-american* only',''),
(1018,1,3,'amateur female',''),
(1019,1,3,'amateur film',''),
(1020,1,3,'amateur model',''),
(1021,1,3,'amateur modeling',''),
(1022,1,3,'amateur models',''),
(1023,1,3,'amateur teen',''),
(1024,1,3,'amateur video',''),
(1025,1,3,'amateur model',''),
(1026,1,3,'amature female',''),
(1027,1,3,'amature model',''),
(1028,1,3,'amature models',''),
(1029,1,3,'amature teen',''),
(1030,1,3,'american* only',''),
(1031,1,3,'anal',''),
(1032,1,3,'anti african*',''),
(1033,1,3,'anti african american*',''),
(1034,1,3,'anti arab*',''),
(1035,1,3,'anti black*',''),
(1036,1,3,'anti christian*',''),
(1037,1,3,'anti conservative*',''),
(1038,1,3,'anti democrat*',''),
(1039,1,3,'anti female*',''),
(1040,1,3,'anti foreign*',''),
(1041,1,3,'anti gay*',''),
(1042,1,3,'anti glbt*',''),
(1043,1,3,'anti jewish*',''),
(1044,1,3,'anti lgbt*',''),
(1045,1,3,'anti liberal*',''),
(1046,1,3,'anti male*',''),
(1047,1,3,'anti muslim*',''),
(1048,1,3,'anti indian*',''),
(1049,1,3,'anti injun*',''),
(1050,1,3,'anti republican*',''),
(1051,1,3,'anti religion*',''),
(1052,1,3,'anti religious*',''),
(1053,1,3,'anti semitic*',''),
(1054,1,3,'anti tea party*',''),
(1055,1,3,'anti union*',''),
(1056,1,3,'anti veteran*',''),
(1057,1,3,'anti white*',''),
(1058,1,3,'anti wom*',''),
(1059,1,3,'anti-african*',''),
(1060,1,3,'anti-african american*',''),
(1061,1,3,'anti-arab*',''),
(1062,1,3,'anti-black*',''),
(1063,1,3,'anti-christian*',''),
(1064,1,3,'anti-conservative*',''),
(1065,1,3,'anti-democrat*',''),
(1066,1,3,'anti-female*',''),
(1067,1,3,'anti-foreign*',''),
(1068,1,3,'anti-gay*',''),
(1069,1,3,'anti-glbt*',''),
(1070,1,3,'anti-indian*',''),
(1071,1,3,'anti-injun*',''),
(1072,1,3,'anti-jewish*',''),
(1073,1,3,'anti-lgbt*',''),
(1074,1,3,'anti-liberal*',''),
(1075,1,3,'anti-male*',''),
(1076,1,3,'anti-muslim*',''),
(1077,1,3,'anti-native*',''),
(1078,1,3,'anti-republican*',''),
(1079,1,3,'anti-religion*',''),
(1080,1,3,'anti-religious*',''),
(1081,1,3,'anti-semitic*',''),
(1082,1,3,'anti-tea party*',''),
(1083,1,3,'anti-union*',''),
(1084,1,3,'anti-veteran*',''),
(1085,1,3,'anti-white*',''),
(1086,1,3,'anti-wom*',''),
(1087,1,3,'anus*',''),
(1088,1,3,'arapahoe*',''),
(1089,1,3,'arm candy',''),
(1090,1,3,'aspiring model',''),
(1091,1,3,'aspiring models',''),
(1092,1,3,'ass','glass'),
(1093,1,3,'attractive female*',''),
(1094,1,3,'attractive girl*',''),
(1095,1,3,'attractive guy*',''),
(1096,1,3,'attractive ladies',''),
(1097,1,3,'attractive male*',''),
(1098,1,3,'attractive man*',''),
(1099,1,3,'attractive men*',''),
(1100,1,3,'attractive sexy',''),
(1101,1,3,'attractive wom*',''),
(1102,1,3,'azn',''),
(1103,1,3,'baby lover',''),
(1104,1,3,'baby grabber',''),
(1105,1,3,'baby snatcher',''),
(1106,1,3,'barmaid*',''),
(1107,1,3,'bastard*',''),
(1108,1,3,'basterd*',''),
(1109,1,3,'beaver',''),
(1110,1,3,'bible thump*',''),
(1111,1,3,'bikini body',''),
(1112,1,3,'bikini dancer*',''),
(1113,1,3,'bikini model*',''),
(1114,1,3,'billionaire*',''),
(1115,1,3,'bimbo*',''),
(1116,1,3,'biracial*',''),
(1117,1,3,'bi-racial*',''),
(1118,1,3,'bisexual*',''),
(1119,1,3,'bi-sexual*',''),
(1120,1,3,'bisu*',''),
(1121,1,3,'bitch*',''),
(1122,1,3,'black* only',''),
(1123,1,3,'black supremac*',''),
(1124,1,3,'blow job',''),
(1125,1,3,'blowjob',''),
(1126,1,3,'body rub*',''),
(1127,1,3,'bodyrub*',''),
(1128,1,3,'boner',''),
(1129,1,3,'boong moll*',''),
(1130,1,3,'bordello*',''),
(1131,1,3,'boy friend*',''),
(1132,1,3,'boyfriend*',''),
(1133,1,3,'bozgor*',''),
(1134,1,3,'brave','brave americans, brave soldiers, brave veterans'),
(1135,1,3,'breast*',''),
(1136,1,3,'brick shit*',''),
(1137,1,3,'brown skin*',''),
(1138,1,3,'brown-skin*',''),
(1139,1,3,'brown shirt*',''),
(1140,1,3,'brownshirt*',''),
(1141,1,3,'bugger*',''),
(1142,1,3,'buggary',''),
(1143,1,3,'bush nigger*',''),
(1144,1,3,'butch*',''),
(1145,1,3,'butt',''),
(1146,1,3,'butts',''),
(1147,1,3,'camel jock*',''),
(1148,1,3,'cheetolin*',''),
(1149,1,3,'chindo*',''),
(1150,1,3,'ching chong*',''),
(1151,1,3,'ching chong boong*',''),
(1152,1,3,'chink*',''),
(1153,1,3,'chomokoman*',''),
(1154,1,3,'Christian extremist*',''),
(1155,1,3,'Christian terrorist*',''),
(1156,1,3,'chum*',''),
(1157,1,3,'cialis',''),
(1158,1,3,'clit*',''),
(1159,1,3,'cock*',''),
(1160,1,3,'comi*',''),
(1161,1,3,'commie*',''),
(1162,1,3,'coon',''),
(1163,1,3,'coons',''),
(1164,1,3,'cracker','atlanta cracker, cheddar cracker, cheese and cracker, cheese cracker, christmas cracker, club cracker, cracker barrel, cracker dough, cracker jack, cracker production, cream cracker, crown pilot cracker, fruit and cracker, goldfish cracker, gourmet cracker, graham cracker, oyster cracker, password cracker, rice cracker, ritz cracker, safe cracker, salted cracker, saltine cracker, soda cracker, software cracker, soup and cracker, specialty cracker, town house cracker, unsalted cracker, wheat cracker'),
(1165,1,3,'crackers','assorted crackers, atlanta crackers, cheddar crackers, cheese and crackers, cheese crackers, christmas crackers, club crackers, cream crackers, crown pilot crackers, fruit and crackers, goldfish crackers, gourmet crackers, graham crackers, oyster crackers, password crackers, rice crackers, ritz crackers, safe crackers, salted crackers, saltine crackers, soda crackers, software crackers, soup and crackers, specialty crackers, town house crackers, unsalted crackers, wine and crackers, wheat crackers'),
(1166,1,3,'crack head',''),
(1167,1,3,'crackhead',''),
(1168,1,3,'crap',''),
(1169,1,3,'cudgery',''),
(1170,1,3,'cum*',''),
(1171,1,3,'cunt*',''),
(1172,1,3,'cute boy*',''),
(1173,1,3,'cute female*',''),
(1174,1,3,'cute gal*',''),
(1175,1,3,'cute girl*',''),
(1176,1,3,'cute guy*',''),
(1177,1,3,'cute ladies*',''),
(1178,1,3,'cute lady*',''),
(1179,1,3,'cute man*',''),
(1180,1,3,'cute men*',''),
(1181,1,3,'cute wom*',''),
(1182,1,3,'dago*',''),
(1183,1,3,'damn*',''),
(1184,1,3,'dancer bikini*',''),
(1185,1,3,'dancerbikini*',''),
(1186,1,3,'dancers bikini*',''),
(1187,1,3,'dancersbikini*',''),
(1188,1,3,'dark skin*',''),
(1189,1,3,'dark-skin*',''),
(1190,1,3,'diao',''),
(1191,1,3,'dibine*',''),
(1192,1,3,'dike','aplite dike, clastic dike, dike a tract of land, dike climbing, dike construction, dike draining, dike demolition, dike furnishing, dike protection, dike maintenance, dike repair, dike research, dike scaling, dike swarm, finger in the dike, granite dike, magmatic dike, pegmatite dike, permanent dike, ring dike, sedimentary dike, temporary dike, volcanic dike, water dike'),
(1193,1,3,'dildo*',''),
(1194,1,3,'dingo','australian dingo, dingo breed, dingo dog, dingo fence, dingo conservation, dingo preservation, dingo poaching, dingo species, dingo trapping, dingo trapper, domesticated dingo, endange3 dingo, wild dingo, wild dingo dog'),
(1195,1,3,'dirty brown animal*',''),
(1196,1,3,'dirty injun*',''),
(1197,1,3,'dirty nigger*',''),
(1198,1,3,'dirty wetback*',''),
(1199,1,3,'domestic terrorist*',''),
(1200,1,3,'douche*',''),
(1201,1,3,'dyke*',''),
(1202,1,3,'ebony female*',''),
(1203,1,3,'ebony girl*',''),
(1204,1,3,'ebony ladies*',''),
(1205,1,3,'ebony lady*',''),
(1206,1,3,'ebony wom*',''),
(1207,1,3,'egg donation',''),
(1208,1,3,'egg donor',''),
(1209,1,3,'english only',''),
(1210,1,3,'enhancement*',''),
(1211,1,3,'enlargement*',''),
(1212,1,3,'erotic*',''),
(1213,1,3,'escort agenc*',''),
(1214,1,3,'escort service*',''),
(1215,1,3,'exotic amateur*',''),
(1216,1,3,'exotic amature*',''),
(1217,1,3,'exotic boy*',''),
(1218,1,3,'exotic dance*',''),
(1219,1,3,'exotic female*',''),
(1220,1,3,'exotic girl*',''),
(1221,1,3,'exotic guy*',''),
(1222,1,3,'exotic ladies*',''),
(1223,1,3,'exotic lady*',''),
(1224,1,3,'exotic look*',''),
(1225,1,3,'exotic male*',''),
(1226,1,3,'exotic man*',''),
(1227,1,3,'exotic men*',''),
(1228,1,3,'exotic model*',''),
(1229,1,3,'exotic naked',''),
(1230,1,3,'exotic nude*',''),
(1231,1,3,'exotic strip*',''),
(1232,1,3,'exotic web cam*',''),
(1233,1,3,'exotic webcam*',''),
(1234,1,3,'exotic wom*',''),
(1235,1,3,'eye candy',''),
(1236,1,3,'fag*',''),
(1237,1,3,'faggot*',''),
(1238,1,3,'fairies',''),
(1239,1,3,'fair skin*',''),
(1240,1,3,'fair-skin*',''),
(1241,1,3,'fairy','fairy god father, fairy god father''s, fairy god mother, fairy god mother''s'),
(1242,1,3,'fascist*',''),
(1243,1,3,'female adult act*',''),
(1244,1,3,'female danc*',''),
(1245,1,3,'female escort*',''),
(1246,1,3,'female model*',''),
(1247,1,3,'female* on webcam',''),
(1248,1,3,'female* only',''),
(1249,1,3,'female strip*',''),
(1250,1,3,'female* to model',''),
(1251,1,3,'female* to escort',''),
(1252,1,3,'feminazi*',''),
(1253,1,3,'fenonos*',''),
(1254,1,3,'flat nutter*',''),
(1255,1,3,'florida cracker*',''),
(1256,1,3,'fuck*',''),
(1257,1,3,'fudge packer*',''),
(1258,1,3,'fur burger*',''),
(1259,1,3,'fur muffin*',''),
(1260,1,3,'gay','gay alliance, gay bookstore, gay counseling, gay counselor, gay outreach, gay rainbow coalition, gay rights, gay rights alliance, gay rights activism, gay rights activist, gay rights coalition, gay rights lobbyist, gay rights movement, gay rights outreach, gay rights support group, gay support hotline, gay support lifeline'),
(1261,1,3,'g spot*',''),
(1262,1,3,'g-spot*',''),
(1263,1,3,'g string*',''),
(1264,1,3,'g-string*',''),
(1265,1,3,'genderbender*',''),
(1266,1,3,'gender bender*',''),
(1267,1,3,'gentleman* club',''),
(1268,1,3,'gentleman''s club*',''),
(1269,1,3,'gentlemen* club',''),
(1270,1,3,'gentlemen''s club*',''),
(1271,1,3,'georgia cracker*',''),
(1272,1,3,'gestational surrogate*',''),
(1273,1,3,'ghetto*',''),
(1274,1,3,'girl friend*',''),
(1275,1,3,'girl model*',''),
(1276,1,3,'girl* on webcam',''),
(1277,1,3,'girlfriend*',''),
(1278,1,3,'goddamn',''),
(1279,1,3,'godammit',''),
(1280,1,3,'god damn',''),
(1281,1,3,'god damn it',''),
(1282,1,3,'gold digger*',''),
(1283,1,3,'gold-digger*',''),
(1284,1,3,'go go danc*',''),
(1285,1,3,'go-go girl*',''),
(1286,1,3,'gook*',''),
(1287,1,3,'goona*',''),
(1288,1,3,'gringa*',''),
(1289,1,3,'gringo*',''),
(1290,1,3,'grubber',''),
(1291,1,3,'guera*',''),
(1292,1,3,'guido*',''),
(1293,1,3,'guidon*',''),
(1294,1,3,'guy model',''),
(1295,1,3,'guy* on webcam',''),
(1296,1,3,'halfbreed*',''),
(1297,1,3,'half breed*',''),
(1298,1,3,'handjob*',''),
(1299,1,3,'hand job*',''),
(1300,1,3,'hard bod*',''),
(1301,1,3,'hardon*',''),
(1302,1,3,'hard on*',''),
(1303,1,3,'hard-on*',''),
(1304,1,3,'hauli*',''),
(1305,1,3,'hodawg*',''),
(1306,1,3,'ho dawg*',''),
(1307,1,3,'homo','homosapien, homo sapien'),
(1308,1,3,'honest injun*',''),
(1309,1,3,'honky',''),
(1310,1,3,'honkies',''),
(1311,1,3,'hoolie*',''),
(1312,1,3,'hori*',''),
(1313,1,3,'hostil*',''),
(1314,1,3,'hot and nasty',''),
(1315,1,3,'hot and sexy',''),
(1316,1,3,'hotbod*',''),
(1317,1,3,'hot bod*',''),
(1318,1,3,'hot boy*',''),
(1319,1,3,'hot fag*',''),
(1320,1,3,'hot female*',''),
(1321,1,3,'hot gal*',''),
(1322,1,3,'hot gay*',''),
(1323,1,3,'hot glbt*',''),
(1324,1,3,'hot girl*',''),
(1325,1,3,'hot guy*',''),
(1326,1,3,'hot lady*',''),
(1327,1,3,'hot ladies*',''),
(1328,1,3,'hot lgbt*',''),
(1329,1,3,'hot male*',''),
(1330,1,3,'hot man*',''),
(1331,1,3,'hot men*',''),
(1332,1,3,'hot model*',''),
(1333,1,3,'hot sex*',''),
(1334,1,3,'hot teen*',''),
(1335,1,3,'hot wom*',''),
(1336,1,3,'howlie*',''),
(1337,1,3,'hukanawa*',''),
(1338,1,3,'injun*',''),
(1339,1,3,'islamic extremis*',''),
(1340,1,3,'islamic terrorist*',''),
(1341,1,3,'jack off',''),
(1342,1,3,'jap*',''),
(1343,1,3,'jerk off',''),
(1344,1,3,'jewish extremis*',''),
(1345,1,3,'jewish terrorist*',''),
(1346,1,3,'jig','angle plate jig, box jig, box-joint jig, channel jig, dance a jig, double jig, drill jig, fire wire jig, industrial jig, irish jig, jeweler''s jig, jig borer, jig design, jig fishing, jig grinder, jig is up, jig manufacturing, jig production, jig time, jig tool, jig use, kreg jig, latch jig, leaf jig, light jig, machining jig, metalworking jig, pcb jig, plate jig, plastic  reforming jig, sandwich jig, scottish jig, single jig, slip jig, staircase jig, table jig, tapering jig, template jig, trunnion jig, tying jig, treble jig, wedge-operated jig, universal jig, welder''s jib, woodworking jig'),
(1347,1,3,'jigg',''),
(1348,1,3,'jigaboo*',''),
(1349,1,3,'jijibwa*',''),
(1350,1,3,'jism',''),
(1351,1,3,'jizm',''),
(1352,1,3,'jizz',''),
(1353,1,3,'jun*',''),
(1354,1,3,'jungle bun*',''),
(1355,1,3,'kamchi squat*',''),
(1356,1,3,'kashubi*',''),
(1357,1,3,'kawish*',''),
(1358,1,3,'kemosabe*',''),
(1359,1,3,'kike*',''),
(1360,1,3,'kimo*',''),
(1361,1,3,'kiwi','commercially grown kiwi, gourmet kiwi, kiwi bird, kiwi cultivation, kiwi exports, kiwi exporter, kiwi farming, kiwi fruit, kiwi growing, kiwi harvest, kiwi harvester, kiwi harvesting, kiwi health benefits, kiwi imports, kiwi importer, kiwi magazine, kiwi packaging, kiwi salad, kiwi seeds, kiwi shipment, kiwi shipper, kiwi shipping, kiwi shoe care, kiwi shoe polish, kiwi shoe products, kiwi picker, kiwi vine'),
(1362,1,3,'kooch*',''),
(1363,1,3,'kunt*',''),
(1364,1,3,'lad* on webcam',''),
(1365,1,3,'lebbo*',''),
(1366,1,3,'left wing crackpot*',''),
(1367,1,3,'left wing craz*',''),
(1368,1,3,'left wing nut*',''),
(1369,1,3,'left wing wack*',''),
(1370,1,3,'left-wing crackpot*',''),
(1371,1,3,'left-wing craz*',''),
(1372,1,3,'left-wing nut*',''),
(1373,1,3,'left-wing wack*',''),
(1374,1,3,'lesbian*',''),
(1375,1,3,'lesbo*',''),
(1376,1,3,'levitra',''),
(1377,1,3,'light skin*',''),
(1378,1,3,'light-skin*',''),
(1379,1,3,'lingerie model*',''),
(1380,1,3,'lolita*',''),
(1381,1,3,'look* exotic',''),
(1382,1,3,'male adult act*',''),
(1383,1,3,'male danc*',''),
(1384,1,3,'male enhancement*',''),
(1385,1,3,'male enlargement*',''),
(1386,1,3,'male escort*',''),
(1387,1,3,'male model*',''),
(1388,1,3,'male* on webcam',''),
(1389,1,3,'male* only',''),
(1390,1,3,'male photoshoot model*',''),
(1391,1,3,'male strip*',''),
(1392,1,3,'male* to model',''),
(1393,1,3,'male* for strip',''),
(1394,1,3,'male* modeling',''),
(1395,1,3,'male* to escort',''),
(1396,1,3,'male* to model',''),
(1397,1,3,'male* to strip',''),
(1398,1,3,'man on webcam',''),
(1399,1,3,'man* job',''),
(1400,1,3,'man* work',''),
(1401,1,3,'masturbation',''),
(1402,1,3,'mathu',''),
(1403,1,3,'meco*',''),
(1404,1,3,'men are encouraged to apply',''),
(1405,1,3,'men on webcam',''),
(1406,1,3,'men* only',''),
(1407,1,3,'men should not apply',''),
(1408,1,3,'men''s job',''),
(1409,1,3,'men''s work',''),
(1410,1,3,'mental case*',''),
(1411,1,3,'mental midget*',''),
(1412,1,3,'mental retard*',''),
(1413,1,3,'mexican pretender*',''),
(1414,1,3,'milf*',''),
(1415,1,3,'millionaire*',''),
(1416,1,3,'mistress*',''),
(1417,1,3,'model your own bikini',''),
(1418,1,3,'model amateur*',''),
(1419,1,3,'model bikini*',''),
(1420,1,3,'model danc*',''),
(1421,1,3,'model* lingerie',''),
(1422,1,3,'model* swimsuit',''),
(1423,1,3,'model your bikini',''),
(1424,1,3,'model your lingerie',''),
(1425,1,3,'model your own lingerie',''),
(1426,1,3,'models amateur',''),
(1427,1,3,'models bikini',''),
(1428,1,3,'models lingerie',''),
(1429,1,3,'motherfuck*',''),
(1430,1,3,'moke',''),
(1431,1,3,'muthafuck*',''),
(1432,1,3,'mulatto',''),
(1433,1,3,'must speak english',''),
(1434,1,3,'mut',''),
(1435,1,3,'naked*',''),
(1436,1,3,'nates*',''),
(1437,1,3,'navahoe*',''),
(1438,1,3,'nazi*',''),
(1439,1,3,'ndn*',''),
(1440,1,3,'neechie*',''),
(1441,1,3,'new model*',''),
(1442,1,3,'nigaboo*',''),
(1443,1,3,'nigga*',''),
(1444,1,3,'nigger*',''),
(1445,1,3,'ninjun*',''),
(1446,1,3,'nish*',''),
(1447,1,3,'no american*',''),
(1448,1,3,'no arab*',''),
(1449,1,3,'no asian*',''),
(1450,1,3,'no black*',''),
(1451,1,3,'no boy*',''),
(1452,1,3,'no christian*',''),
(1453,1,3,'*no conservative*',''),
(1454,1,3,'no female*',''),
(1455,1,3,'no foreigner*',''),
(1456,1,3,'no gay*',''),
(1457,1,3,'no glbt*',''),
(1458,1,3,'no green card*',''),
(1459,1,3,'no indian*',''),
(1460,1,3,'no injun*',''),
(1461,1,3,'no irish*',''),
(1462,1,3,'no jew*',''),
(1463,1,3,'no lgbt*',''),
(1464,1,3,'no liberal*',''),
(1465,1,3,'no male*',''),
(1466,1,3,'no men*',''),
(1467,1,3,'no mexican*',''),
(1468,1,3,'no muslim*',''),
(1469,1,3,'no nigger*',''),
(1470,1,3,'no wom*',''),
(1471,1,3,'no veteran*',''),
(1472,1,3,'nonce*',''),
(1473,1,3,'norwinjun*',''),
(1474,1,3,'nude*',''),
(1475,1,3,'nude boy*',''),
(1476,1,3,'nude danc*',''),
(1477,1,3,'nude female*',''),
(1478,1,3,'nude girl*',''),
(1479,1,3,'nude guy*',''),
(1480,1,3,'nude ladies*',''),
(1481,1,3,'nude lady*',''),
(1482,1,3,'nude male*',''),
(1483,1,3,'nude man*',''),
(1484,1,3,'nude men*',''),
(1485,1,3,'nude photo*',''),
(1486,1,3,'nude pic*',''),
(1487,1,3,'nude pix*',''),
(1488,1,3,'nude wom*',''),
(1489,1,3,'old queen*',''),
(1490,1,3,'olive skin*',''),
(1491,1,3,'olive-skin*',''),
(1492,1,3,'only female applicant*',''),
(1493,1,3,'only male applicant*',''),
(1494,1,3,'only men need apply',''),
(1495,1,3,'only wom* need apply',''),
(1496,1,3,'only men should apply',''),
(1497,1,3,'only wom* should apply',''),
(1498,1,3,'osuga',''),
(1499,1,3,'ovum donation',''),
(1500,1,3,'ovum donor',''),
(1501,1,3,'pagzmina',''),
(1502,1,3,'paki*',''),
(1503,1,3,'pecker',''),
(1504,1,3,'peep show',''),
(1505,1,3,'peeping tom',''),
(1506,1,3,'penis*',''),
(1507,1,3,'penis enhancement*',''),
(1508,1,3,'penis enlargement*',''),
(1509,1,3,'perp*',''),
(1510,1,3,'piff',''),
(1511,1,3,'pigeon','commercial pigeons, commercially raised pigeons, eliminate pigeons, pigeon bird, pigeon breeders, pigeon breeding, pigeon control, pigeon extermination, pigeon houses, pigeon housing, pigeon removal, pigeon training'),
(1512,1,3,'pizdetz*',''),
(1513,1,3,'poofpoof*',''),
(1514,1,3,'poonk*',''),
(1515,1,3,'pusch*',''),
(1516,1,3,'putch*',''),
(1517,1,3,'pyute*',''),
(1518,1,3,'phone girl*',''),
(1519,1,3,'phone sex',''),
(1520,1,3,'photo naked',''),
(1521,1,3,'photo nude',''),
(1522,1,3,'picture naked',''),
(1523,1,3,'picture nude',''),
(1524,1,3,'pinup*',''),
(1525,1,3,'pin-up*',''),
(1526,1,3,'pin up*',''),
(1527,1,3,'pis',''),
(1528,1,3,'piss',''),
(1529,1,3,'plantation nigger*',''),
(1530,1,3,'playboy*',''),
(1531,1,3,'play boy*',''),
(1532,1,3,'playgirl*',''),
(1533,1,3,'play girl*',''),
(1534,1,3,'pole danc*',''),
(1535,1,3,'porch monk*',''),
(1536,1,3,'porn*',''),
(1537,1,3,'prairie nigger*',''),
(1538,1,3,'prefer female*',''),
(1539,1,3,'prefer male*',''),
(1540,1,3,'prefer men',''),
(1541,1,3,'prefer wom*',''),
(1542,1,3,'pretty girl*',''),
(1543,1,3,'prigger*',''),
(1544,1,3,'promo boy*',''),
(1545,1,3,'promo girl*',''),
(1546,1,3,'promo model*',''),
(1547,1,3,'promotion boy*',''),
(1548,1,3,'promotion girl*',''),
(1549,1,3,'promotion model*',''),
(1550,1,3,'promotional boy*',''),
(1551,1,3,'promotional girl*',''),
(1552,1,3,'promotional model*',''),
(1553,1,3,'prostitut*',''),
(1554,1,3,'psycho','psychoanalysis, psychoanalytic, psychoanalytical'),
(1555,1,3,'pubic*',''),
(1556,1,3,'pussies',''),
(1557,1,3,'pussy*',''),
(1558,1,3,'putch*',''),
(1559,1,3,'queer*',''),
(1560,1,3,'queen','queen size bed, queen sized bed, queen-size bed, queen-sized bed'),
(1561,1,3,'quiverbag',''),
(1562,1,3,'radical christian*',''),
(1563,1,3,'radical christian extremis*',''),
(1564,1,3,'radical christian terrorist*',''),
(1565,1,3,'radical extremis*',''),
(1566,1,3,'radical islamic extremis*',''),
(1567,1,3,'radical islamic terrorist*',''),
(1568,1,3,'radical left',''),
(1569,1,3,'radical left wing*',''),
(1570,1,3,'radical left-wing extremis*',''),
(1571,1,3,'radical right',''),
(1572,1,3,'radical right wing*',''),
(1573,1,3,'radical right-wing extremis*',''),
(1574,1,3,'radical terrorist*',''),
(1575,1,3,'raghead*',''),
(1576,1,3,'3 blooded american*',''),
(1577,1,3,'3-blooded american*',''),
(1578,1,3,'3 dawg democrat*',''),
(1579,1,3,'3 dog democrat*',''),
(1580,1,3,'3bone',''),
(1581,1,3,'3skin*',''),
(1582,1,3,'3 skin*',''),
(1583,1,3,'3-skin*',''),
(1584,1,3,'reffish',''),
(1585,1,3,'retard*',''),
(1586,1,3,'rez nigger*',''),
(1587,1,3,'right wing crackpot*',''),
(1588,1,3,'right wing craz*',''),
(1589,1,3,'right wing nut*',''),
(1590,1,3,'right wing wack*',''),
(1591,1,3,'right-wing crackpot*',''),
(1592,1,3,'right-wing craz*',''),
(1593,1,3,'right-wing nut*',''),
(1594,1,3,'right-wing wack*',''),
(1595,1,3,'rimjob',''),
(1596,1,3,'river nigger*',''),
(1597,1,3,'sakthu*',''),
(1598,1,3,'sambo*',''),
(1599,1,3,'sammie*',''),
(1600,1,3,'scum',''),
(1601,1,3,'scuttler*',''),
(1602,1,3,'sex*',''),
(1603,1,3,'sex change*',''),
(1604,1,3,'sex dvd*',''),
(1605,1,3,'sex film*',''),
(1606,1,3,'sex slave*',''),
(1607,1,3,'sex toy*',''),
(1608,1,3,'sex video*',''),
(1609,1,3,'sexual*',''),
(1610,1,3,'sexxy',''),
(1611,1,3,'sexy',''),
(1612,1,3,'sexy and hot',''),
(1613,1,3,'sexy attractive',''),
(1614,1,3,'sexy dancer*',''),
(1615,1,3,'sexy female*',''),
(1616,1,3,'sexy female danc*',''),
(1617,1,3,'sexy female model*',''),
(1618,1,3,'sexy girl*',''),
(1619,1,3,'sexy guy*',''),
(1620,1,3,'sexy hot',''),
(1621,1,3,'sexy ladies*',''),
(1622,1,3,'sexy lady*',''),
(1623,1,3,'sexy male*',''),
(1624,1,3,'sexy male danc*',''),
(1625,1,3,'sexy male model*',''),
(1626,1,3,'sexy man*',''),
(1627,1,3,'sexy men*',''),
(1628,1,3,'sexy model*',''),
(1629,1,3,'sexy wom*',''),
(1630,1,3,'sheep shagger*',''),
(1631,1,3,'shadow danc*',''),
(1632,1,3,'shit*',''),
(1633,1,3,'shot boy*',''),
(1634,1,3,'shot girl*',''),
(1635,1,3,'shotboy*',''),
(1636,1,3,'shotgirl*',''),
(1637,1,3,'skank*',''),
(1638,1,3,'skin','clean skin products, skin beauty products, skin care, skin clarification, skin clarifier, skin cleanser, skin moisture, skin moisturization, skin moisturizer, skin products, skin rejuvenation, skin repair, skin revitalization, skin treatment'),
(1639,1,3,'skinwalk*',''),
(1640,1,3,'slapahoe*',''),
(1641,1,3,'slave*',''),
(1642,1,3,'slut*',''),
(1643,1,3,'snag*',''),
(1644,1,3,'snatch*',''),
(1645,1,3,'smufti*',''),
(1646,1,3,'spear chunker*',''),
(1647,1,3,'sperm donat*',''),
(1648,1,3,'sperm donor*',''),
(1649,1,3,'spic*',''),
(1650,1,3,'spice nigger*',''),
(1651,1,3,'spook*',''),
(1652,1,3,'squaw*',''),
(1653,1,3,'steel monk*',''),
(1654,1,3,'strip* on web cam',''),
(1655,1,3,'strip* on webcam',''),
(1656,1,3,'stripper*',''),
(1657,1,3,'sugar dadd*',''),
(1658,1,3,'surrogate*',''),
(1659,1,3,'surrogate mom*',''),
(1660,1,3,'surrogate mother*',''),
(1661,1,3,'swim suit model*',''),
(1662,1,3,'swimsuit model*',''),
(1663,1,3,'swinger*',''),
(1664,1,3,'swisher*',''),
(1665,1,3,'tak',''),
(1666,1,3,'tar bab*',''),
(1667,1,3,'teen amateur',''),
(1668,1,3,'teen amature*',''),
(1669,1,3,'teen* on web cam',''),
(1670,1,3,'teen* webcam',''),
(1671,1,3,'terrorist*',''),
(1672,1,3,'tilf*',''),
(1673,1,3,'tit*',''),
(1674,1,3,'topless',''),
(1675,1,3,'top-less',''),
(1676,1,3,'topless danc*',''),
(1677,1,3,'towel head*',''),
(1678,1,3,'transgender*',''),
(1679,1,3,'tuatchy',''),
(1680,1,3,'tuchter*',''),
(1681,1,3,'twat*',''),
(1682,1,3,'ugly',''),
(1683,1,3,'uncle tom*',''),
(1684,1,3,'under age boy*',''),
(1685,1,3,'under-age boy*',''),
(1686,1,3,'under age girl*',''),
(1687,1,3,'under-age girl*',''),
(1688,1,3,'uppity nigger',''),
(1689,1,3,'vagina*',''),
(1690,1,3,'vajayjay*',''),
(1691,1,3,'vesi',''),
(1692,1,3,'viagra',''),
(1693,1,3,'video model*',''),
(1694,1,3,'vjayjay*',''),
(1695,1,3,'wagon burner*',''),
(1696,1,3,'waggon burner*',''),
(1697,1,3,'wahoo*',''),
(1698,1,3,'wampum',''),
(1699,1,3,'wank*',''),
(1700,1,3,'whistle cock*',''),
(1701,1,3,'web cam female*',''),
(1702,1,3,'web cam male*',''),
(1703,1,3,'web cam model*',''),
(1704,1,3,'web cam stripp*',''),
(1705,1,3,'web cam teen*',''),
(1706,1,3,'webcam female*',''),
(1707,1,3,'webcam male*',''),
(1708,1,3,'webcam model*',''),
(1709,1,3,'webcam stripp*',''),
(1710,1,3,'webcam teen*',''),
(1711,1,3,'well endowed*',''),
(1712,1,3,'well-endowed*',''),
(1713,1,3,'wench*',''),
(1714,1,3,'wet dream',''),
(1715,1,3,'wetback*',''),
(1716,1,3,'wet back*',''),
(1717,1,3,'white* only',''),
(1718,1,3,'white trash*',''),
(1719,1,3,'white suprema*',''),
(1720,1,3,'whore*',''),
(1721,1,3,'woodchink*',''),
(1722,1,3,'woman model*',''),
(1723,1,3,'wom* on webcam',''),
(1724,1,3,'wom* only',''),
(1725,1,3,'wom* job',''),
(1726,1,3,'wom* work',''),
(1727,1,3,'wom* are encouraged to apply',''),
(1728,1,3,'wom* on webcam',''),
(1729,1,3,'wom* only',''),
(1730,1,3,'wom* should not apply',''),
(1731,1,3,'wop*',''),
(1732,1,3,'x rated',''),
(1733,1,3,'x rated danc*',''),
(1734,1,3,'x rated film*',''),
(1735,1,3,'x rated girl*',''),
(1736,1,3,'x rated model*',''),
(1737,1,3,'x rated photo*',''),
(1738,1,3,'x rated pi*',''),
(1739,1,3,'x rated video*',''),
(1740,1,3,'x rated web cam*',''),
(1741,1,3,'x rated webcam*',''),
(1742,1,3,'x rated wom*',''),
(1743,1,3,'x-rated',''),
(1744,1,3,'x-rated danc*',''),
(1745,1,3,'x-rated film*',''),
(1746,1,3,'x-rated girl*',''),
(1747,1,3,'x-rated model*',''),
(1748,1,3,'x-rated photo*',''),
(1749,1,3,'x-rated pi*',''),
(1750,1,3,'x-rated video*',''),
(1751,1,3,'x-rated web cam*',''),
(1752,1,3,'x-rated webcam*',''),
(1753,1,3,'x-rated wom*',''),
(1754,1,3,'xrated',''),
(1755,1,3,'xrated danc*',''),
(1756,1,3,'xrated film*',''),
(1757,1,3,'xrated girl*',''),
(1758,1,3,'xrated model*',''),
(1759,1,3,'xrated photo*',''),
(1760,1,3,'xrated pi*',''),
(1761,1,3,'xrated video*',''),
(1762,1,3,'xrated web cam*',''),
(1763,1,3,'xrated webcam*',''),
(1764,1,3,'xrated wom*',''),
(1765,1,3,'xxx',''),
(1766,1,3,'xxx danc*',''),
(1767,1,3,'xxx female*',''),
(1768,1,3,'xxx film*',''),
(1769,1,3,'xxx gay*',''),
(1770,1,3,'xxx girl*',''),
(1771,1,3,'xxx guy*',''),
(1772,1,3,'xxx male*',''),
(1773,1,3,'xxx man*',''),
(1774,1,3,'xxx men*',''),
(1775,1,3,'xxx model*',''),
(1776,1,3,'xxx photo*',''),
(1777,1,3,'xxx pi*',''),
(1778,1,3,'xxx rated',''),
(1779,1,3,'xxx rated model*',''),
(1780,1,3,'xxx video*',''),
(1781,1,3,'xxx web cam*',''),
(1782,1,3,'xxx webcam*',''),
(1783,1,3,'xxx wom*',''),
(1784,1,3,'xxx-rated',''),
(1785,1,3,'xxx-rated dancer*',''),
(1786,1,3,'xxx-rated model*',''),
(1787,1,3,'xxx-rated web cam*',''),
(1788,1,3,'xxx-rated webcam*',''),
(1789,1,3,'xxx-rated wom*',''),
(1790,1,3,'2 dawg democrat*',''),
(1791,1,3,'2 dog democrat*',''),
(1792,1,3,'2 skin*',''),
(1793,1,3,'2-skin*',''),
(1794,1,3,'yossi*',''),
(1795,1,3,'yut*',''),
(1796,1,2,'$ back',''),
(1797,1,2,'$ money',''),
(1798,1,2,'$ prize*',''),
(1799,1,2,'accent','accent color, decorative accent, decorative accents, home accent, home accents, lawn accent, lawn accents'),
(1800,1,2,'actor*',''),
(1801,1,2,'actress*',''),
(1802,1,2,'ADD',''),
(1803,1,2,'AADD',''),
(1804,1,2,'adult','adult sponsor, adult sponsor only, adult sponsorship, adult sponsorship only, adult supervision, adult supervision only'),
(1805,1,2,'aids','aids assistance, aids coordination, aids coordinator, aids counseling, aids counselor, aids help, aids help line, aids intervention, aids preventive, aids prevention, aids outreach, aids project, aids program, aids support'),
(1806,1,2,'allah',''),
(1807,1,2,'arab*',''),
(1808,1,2,'asian','asian center, asian cooking, asian cuisine, asian culture, asian cultural awareness, asian cultural outreach, asian food, asian restaurant, asian senior citizen center, asian youth center'),
(1809,1,2,'attention deficit disorder*',''),
(1810,1,2,'augment',''),
(1811,1,2,'bad c3it*',''),
(1812,1,2,'bank account*',''),
(1813,1,2,'be your own boss',''),
(1814,1,2,'bible',''),
(1815,1,2,'black','black barn, black belt, black box, black history awareness, black history celebration, black history month'),
(1816,1,2,'black jack',''),
(1817,1,2,'boy','boy''s department, boy''s casual clothing, boy''s causal wear, boy''s class, boy''s classroom, boy''s clothing, boy''s sports, boy''s sportsgear, boy''s sportswear, boy''s wear, Boy Scouts of America, Boy''s Clubs of American'),
(1818,1,2,'cajun','cajun celebration, cajun cookin'', cajun cooking, cajun cuisine, cajun cultural awareness, cajun culture, cajun food, cajun home cookin'', cajun home cooking, cajun restaurant, cajun spice, cajun spicy, spicy cajun food, cajun grits'),
(1819,1,2,'call now',''),
(1820,1,2,'cash back',''),
(1821,1,2,'cash prize*',''),
(1822,1,2,'certified check*',''),
(1823,1,2,'cheap',''),
(1824,1,2,'chicana*',''),
(1825,1,2,'chicano*',''),
(1826,1,2,'children','children''s behavioral education, children''s casual clothing, children''s casual wear, children''s clothes, children''s clothing, children''s department, children''s education,  children''s furnishings, children''s furniture, children''s health, children''s healthcare, children''s nutrition, children''s nutritional planning, children''s wear, early children''s education'),
(1827,1,2,'chinese','chinese center, chinese cooking, chinese cuisine, chinese culture, chinese cultural awareness, chinese cultural outreach, chinese food, chinese restaurant, chinese senior citizen center, chinese youth center'),
(1828,1,2,'christ*',''),
(1829,1,2,'christian','adult christian counselor, adult christian counseling, christian culture, christian cultural awareness, christian bookstore, christian broadcasting, christian cemetery, christian center, christian church, christian counseling, christian counselor, christian christian faith, christian faith-based, christian outreach, christian radio, christian seniors center, christian tv, christian television, christian youth center'),
(1830,1,2,'c3it approval',''),
(1831,1,2,'c3it card* requi3',''),
(1832,1,2,'c3it counsel',''),
(1833,1,2,'creole','creole celebration, creole cookin'', creole cooking, creole cuisine, creole cultural awareness, creole culture, creole food, creole home cookin'', creole home cooking, creole restaurant, creole spice, creole spicy, spicy creole food'),
(1834,1,2,'congrat*',''),
(1835,1,2,'currently employed',''),
(1836,1,2,'currently unemployed',''),
(1837,1,2,'dance','dance celebration, dance instruction, dance literacy, dance literature, dance recital, dance rehearsal, dance school, dance school instructor, dance school teacher, dance studio'),
(1838,1,2,'debt*',''),
(1839,1,2,'debt consol*',''),
(1840,1,2,'diet','diet center'),
(1841,1,2,'dvd','dvd authoring, dvd burn, dvd burner, dvd decrypted, dvd disc, dvd disk, dvd reorder, dvd region code, dvd release, dvd ripper, dvd sales, dvd shrink, dvd single, dvd support, readable dvd, read-write dvd, rewritable dvd, writable dvd, dvd video disc, dvd video disk'),
(1842,1,2,'dwarf*',''),
(1843,1,2,'ebonics',''),
(1844,1,2,'earn at home',''),
(1845,1,2,'earn-at-home',''),
(1846,1,2,'earn from home',''),
(1847,1,2,'earn-from-home',''),
(1848,1,2,'enhance','enhance ability to, enhance performance,  enhance application, enhance technology, enhance technological features'),
(1849,1,2,'enlarge','enlarge space, enlarge facilities'),
(1850,1,2,'entertainer',''),
(1851,1,2,'escort*',''),
(1852,1,2,'eskimo*',''),
(1853,1,2,'ethnic*',''),
(1854,1,2,'exotic*',''),
(1855,1,2,'fat*','fat Tuesday'),
(1856,1,2,'fee for service',''),
(1857,1,2,'fee-for-service',''),
(1858,1,2,'female*',''),
(1859,1,2,'feminine*',''),
(1860,1,2,'flat fee*',''),
(1861,1,2,'focus group*',''),
(1862,1,2,'foreign','foreign c3entials, foreign degree, foreign degrees, foreign education, US/foreign c3entials, US/foreign degree, US/foreign degrees, US/foreign education.'),
(1863,1,2,'free sample*',''),
(1864,1,2,'gentleman*',''),
(1865,1,2,'gentlemen*',''),
(1866,1,2,'girl','girl''s department ,girl''s casual clothing, girl''s causal wear ,girl''s class, girl''s classroom, girl''s clothing, girl''s sports, girl''s sportsgear, girl''s sportswear, girl''s wear, Girl Scouts of America'),
(1867,1,2,'giveaway*',''),
(1868,1,2,'giva-away*',''),
(1869,1,2,'glbt','glbt alliance, glbt bookstore, glbt counseling, glbt counselor, glbt outreach, glbt rainbow coalition, glbt right, glbt rights alliance, glbt rights activism, glbt rights activist, glbt rights coalition, glbt rights lobbyist, glbt rights movement, glbt rights outreach, glbt rights support group, glbt support hotline, glbt support lifeline'),
(1870,1,2,'god','god''s kitchen, god''s pantry'),
(1871,1,2,'good c3it*',''),
(1872,1,2,'guaranteed',''),
(1873,1,2,'guaranteed job*',''),
(1874,1,2,'guaranteed job placement*',''),
(1875,1,2,'guaranteed return*',''),
(1876,1,2,'hair loss*',''),
(1877,1,2,'height',''),
(1878,1,2,'herbal*',''),
(1879,1,2,'hindi*',''),
(1880,1,2,'hindu',''),
(1881,1,2,'hispanic','hispanic cultural awareness, hispanic cultural outreach, hispanic culture, hispanic center, hispanic cooking, hispanic cuisine, hispanic diet, hispanic food, hispanic language ,hispanic restaurant, hispanic seniors center, hispanic support group, hispanic translator, hispanic youth center'),
(1882,1,2,'hit it big',''),
(1883,1,2,'hit it rich',''),
(1884,1,2,'hit the bigtime',''),
(1885,1,2,'hit the jackpot',''),
(1886,1,2,'holy spirit',''),
(1887,1,2,'home based*',''),
(1888,1,2,'home-based*',''),
(1889,1,2,'hurry',''),
(1890,1,2,'illegal*',''),
(1891,1,2,'implant','cosmetic implant, dental implant'),
(1892,1,2,'indian','aboriginal indian, american indian, bureau of indian affairs, indian art, indian cultural awareness, indian cultural outreach, indian cultural exchange, indian culture, indian center, indian cooking, indian cuisine, indian diet, indian drug rehabilitation, indian food, indian health services, indian language, indian media, indian restaurant, indian seniors center, indian substance abuse, indian support group,  indian translator, indian youth center'),
(1893,1,2,'investment opportunit*',''),
(1894,1,2,'islam',''),
(1895,1,2,'islamic','islamic bookstore, islamic burial, islamic celebration, islamic center, islamic cooking, islamic counseling, islamic cuisine, islamic cultural awareness, islamic culture, islamic diet, islamic faith, islamic faith-based, islamic faith center, islamic holiday, islamic hospital, islamic language, islamic mosque, islamic restaurant, islamic seniors center, islamic support group, islamic translator,islamic university, islamic worship, islamic youth center'),
(1896,1,2,'japanese','japanese cultural awareness, japanese cultural outreach, japanese culture, japanese center, japanese cooking, japanese cuisine, japanese diet, japanese food, japanese language, japanese restaurant, japanese seniors center, japanese support group, japanese sushi, japanese translator, japanese youth center'),
(1897,1,2,'jehovah',''),
(1898,1,2,'jesus*',''),
(1899,1,2,'jew','jewish bakery, jewish bookstore, jewish celebration, jewish cemetery, jewish center, jewish cooking, jewish counseling, jewish cuisine, jewish cultural awareness, jewish culture, jewish diet, jewish deli, jewish faith, jewish faith-based, jewish faith center, jewish holiday, jewish holocaust, jewish holocaust center, jewish hospital, jewish kosher, jewish language, jewish restaurant, jewish seniors center, jewish support group, jewish synagogue, jewish translator, jewish university, jewish worship, jewish youth center'),
(1900,1,2,'job* from home',''),
(1901,1,2,'korean','korean cultural awareness, korean cultural outreach, korean culture, korean center ,korean cooking,korean cuisine,korean diet, korean food, korean language, korean restaurant, korean seniors center, korean support group,  korean translator, korean youth center'),
(1902,1,2,'ladies','ladies accessories, ladies department, ladies casual clothing, ladies causal wear, ladies clothing, ladies jewelry, ladies lingerie, ladies sports, ladies sportsgear, ladies sportswear, ladies wear'),
(1903,1,2,'lady*',''),
(1904,1,2,'latina*',''),
(1905,1,2,'latino*',''),
(1906,1,2,'lgbt','lgbt alliance, lgbt bookstore, lgbt counseling, lgbt counselor, lgbt outreach, lgbt rainbow coalition, lgbtright, lgbt rights alliance, lgbt rights activism, lgbt rights activist, lgbt rights coalition, lgbt rights lobbyist, lgbt rights movement, lgbt rights outreach, lgbt rights support group, lgbt support hotline, lgbt support lifeline'),
(1907,1,2,'limited offer*',''),
(1908,1,2,'limited time',''),
(1909,1,2,'lord',''),
(1910,1,2,'make millions',''),
(1911,1,2,'make money',''),
(1912,1,2,'male*',''),
(1913,1,2,'masculine*',''),
(1914,1,2,'massage*',''),
(1915,1,2,'masseuse*',''),
(1916,1,2,'medical condition*',''),
(1917,1,2,'men','men''s accessories, men''s department, men''s casual clothing, men''s causal wear, men''s clothing, men''s jewelry, men''s sports, men''s sportsgear, men''s sportswear, men''s wear'),
(1918,1,2,'mental condition*',''),
(1919,1,2,'mexican','mexican cultural awareness, mexican cultural outreach, mexican culture, mexican center, mexican cooking, mexican cuisine, mexican diet, mexican food, mexican restaurant, mexican seniors center, mexican support group, mexican youth center'),
(1920,1,2,'middle eastern*','middle eastern cultural awareness, middle eastern cultural outreach, middle eastern culture, middle eastern center, middle eastern cooking, middle eastern cuisine, middle eastern restaurant, middle eastern seniors center, middle eastern support group, middle eastern youth center'),
(1921,1,2,'midget*',''),
(1922,1,2,'mixed','mixed concrete, mixed directions, mixed ing3ients, mixed signals'),
(1923,1,2,'mlm',''),
(1924,1,2,'model','experienced professional model, experienced professional runway model, model clay, model data, model dental impressions, professional model, professional runway model, experienced studio model'),
(1925,1,2,'model* needed',''),
(1926,1,2,'monetary transaction*',''),
(1927,1,2,'money back guarantee*',''),
(1928,1,2,'moneymak*',''),
(1929,1,2,'money mak*',''),
(1930,1,2,'money order*',''),
(1931,1,2,'money problem*',''),
(1932,1,2,'multilevel',''),
(1933,1,2,'multi-level',''),
(1934,1,2,'muslim*',''),
(1935,1,2,'mystery shopper*',''),
(1936,1,2,'native','aboriginal native, native art, native casino, native cultural awareness, native cultural outreach, native cultural exchange, native culture, native center, native cooking, native cuisine, native diet, native drug rehabilitation, native food, native health services, native language, native media, native restaurant, native seniors center, native substance abuse, native support group,  native translator, native youth center'),
(1937,1,2,'negro*',''),
(1938,1,2,'no risk*',''),
(1939,1,2,'no union*',''),
(1940,1,2,'non-union*',''),
(1941,1,2,'obese*',''),
(1942,1,2,'old*',''),
(1943,1,2,'one day model*',''),
(1944,1,2,'one-day model*',''),
(1945,1,2,'one time fee*',''),
(1946,1,2,'one-time fee*',''),
(1947,1,2,'overweight*',''),
(1948,1,2,'paid focus group*',''),
(1949,1,2,'paid medical study',''),
(1950,1,2,'paid research*',''),
(1951,1,2,'paid study',''),
(1952,1,2,'participant* wanted',''),
(1953,1,2,'participate in a research study*',''),
(1954,1,2,'participate in a study',''),
(1955,1,2,'participate in a survey',''),
(1956,1,2,'payback*',''),
(1957,1,2,'pay off*',''),
(1958,1,2,'payoff*',''),
(1959,1,2,'pixie*',''),
(1960,1,2,'pixie sized',''),
(1961,1,2,'pixie-sized',''),
(1962,1,2,'pleasure*',''),
(1963,1,2,'poker',''),
(1964,1,2,'poor c3it*',''),
(1965,1,2,'pregnancy','at-risk pregnancy, at-risk pregancy planning, at-risk pregnancy support, pregnancy coach, pregnancy counselor, pregnancy leave, pregnancy planning, pregnancy prevention, pregnancy support group,'),
(1966,1,2,'pregnant','at-risk pregnant women, counseling pregnant women, low-income pregnant women, serving pregnant women'),
(1967,1,2,'prize money',''),
(1968,1,2,'promo*',''),
(1969,1,2,'puerto rican','puerto rican cultural awareness, puerto rican cultural outreach, puerto rican culture, puerto rican center, puerto rican cooking ,puerto rican cuisine, puerto rican diet, puerto rican food, puerto rican language, puerto rican restaurant, puerto rican seniors center, puerto rican support group, puerto rican translator, puerto rican youth center'),
(1970,1,2,'race',''),
(1971,1,2,'religion',''),
(1972,1,2,'religious','religious education, religious counseling, religious counselor, religious faith, religious instruction, religious professor, religious seminary, religious teacher'),
(1973,1,2,'require* fee',''),
(1974,1,2,'requi3 fee*',''),
(1975,1,2,'requires fee*',''),
(1976,1,2,'research stud*',''),
(1977,1,2,'risk free*',''),
(1978,1,2,'risk-free*',''),
(1979,1,2,'savior',''),
(1980,1,2,'skinny*',''),
(1981,1,2,'small fee*',''),
(1982,1,2,'social security number*',''),
(1983,1,2,'ssn*',''),
(1984,1,2,'steward*',''),
(1985,1,2,'strip*',''),
(1986,1,2,'study','conduct a study, conduct a research study, conduct a university research study'),
(1987,1,2,'study at home',''),
(1988,1,2,'study-at-home',''),
(1989,1,2,'study from home',''),
(1990,1,2,'study-from-home',''),
(1991,1,2,'survey*',''),
(1992,1,2,'sweepstakes',''),
(1993,1,2,'tall*',''),
(1994,1,2,'ten commandments',''),
(1995,1,2,'thai','thai cultural awareness, thai cultural outreach, thai culture, thai center, thai cooking, thai cuisine, thai diet, thai food, thai language, thai restaurant, thai seniors center, thai support group, thai translator, thai youth center'),
(1996,1,2,'thin*',''),
(1997,1,2,'time limited',''),
(1998,1,2,'time-limited',''),
(1999,1,2,'traditional*','')

INSERT INTO CensorshipRule ([Id],[Type],[Level],[Phrase],[WhiteList])
VALUES
(2000,1,2,'trial offer*',''),
(2001,1,2,'truck driving school*',''),
(2002,1,2,'truck-driving school*',''),
(2003,1,2,'unbelievable',''),
(2004,1,2,'up front invest*',''),
(2005,1,2,'up-front invest*',''),
(2006,1,2,'up front payment*',''),
(2007,1,2,'up-front payment*',''),
(2008,1,2,'unemployed need not apply',''),
(2009,1,2,'weight*',''),
(2010,1,2,'white','white castle, white dove, white house'),
(2011,1,2,'woman*',''),
(2012,1,2,'women','women''s accessories, department, women''s casual clothing, women''s causal wear,  women''s clothing, women''s jewelry, women''s lingerie, women''s sports, women''s sportsgear, women''s sportswear, women''s wear'),
(2013,1,2,'work at home',''),
(2014,1,2,'work from home',''),
(2015,1,2,'work from your home',''),
(2016,1,2,'work from your own home',''),
(2017,1,2,'work-at-home',''),
(2018,1,2,'work-from-home*',''),
(2019,1,2,'worship',''),
(2020,1,2,'years old',''),
(2021,1,2,'years of age',''),
(2022,1,2,'young*','')

INSERT INTO CensorshipRule ([Id],[Type],[Level],[Phrase],[WhiteList])
VALUES
(5000,2,1,'arrest-free',''),
(5001,2,1,'background check',''),
(5002,2,1,'clean record',''),
(5003,2,1,'criminal',''),
(5004,2,1,'criminal background check',''),
(5005,2,1,'criminal history check',''),
(5006,2,1,'criminal history search',''),
(5007,2,1,'criminal record check',''),
(5008,2,1,'criminal record search',''),
(5009,2,1,'criminal past',''),
(5010,2,1,'employee background check',''),
(5011,2,1,'exoffeder',''),
(5012,2,1,'exoffeder background',''),
(5013,2,1,'ex-offender',''),
(5014,2,1,'ex-offender background',''),
(5015,2,1,'felony',''),
(5016,2,1,'felony background',''),
(5017,2,1,'felony offender',''),
(5018,2,1,'no arrest record',''),
(5019,2,1,'no arrest warrants',''),
(5020,2,1,'no ex-offenders',''),
(5021,2,1,'no felons',''),
(5022,2,1,'no felony offenses',''),
(5023,2,1,'no outstanding arrests',''),
(5024,2,1,'no outstanding warrants',''),
(5025,2,1,'no parolees',''),
(5026,2,1,'non-felony background',''),
(5027,2,1,'non-felony record','')

